Subject: Re: CCL:Amber parameters and charges

From: <[email-masked]>
Date: Fri, 20 Jun 1997 11:31:08 -0700 (PDT)

Bernard Pirard of Zeneca inquired about the availability of AMBER
parameters for treating generic organic molecules.  The primary
reference for the "official" AMBER force field is:

  CORNELL WD; CIEPLAK P; BAYLY CI; GOULD IR; and others.
     A SECOND GENERATION FORCE FIELD FOR THE SIMULATION OF PROTEINS, NUCLEIC
   ACIDS, AND ORGANIC MOLECULES.
     JOURNAL OF THE AMERICAN CHEMICAL SOCIETY, 1995 MAY 17, V117 N19:5179-5197.

The set of parameters described therein represents a complete set
for modelling proteins and nucleic acids containing standard residues.
The force field is also described as being appropriate for organic
molecules, however, the set of parameters available for modelling
such molecules is far from complete.  

When studying the interactions between small molecules and proteins
or nucleic acids, bonded parameters can often be borrowed from other 
force fields.  Charges for a new molecule, however, need to be calculated  
>from an ab initio generated HF/6-31G* wave function using the RESP protocol
as described in these references:

   BAYLY CI; CIEPLAK P; CORNELL WD; KOLLMAN PA.
     A WELL-BEHAVED ELECTROSTATIC POTENTIAL BASED METHOD USING CHARGE
   RESTRAINTS FOR DERIVING ATOMIC CHARGES - THE RESP MODEL.
     JOURNAL OF PHYSICAL CHEMISTRY, 1993 OCT 7, V97 N40:10269-10280.

   CORNELL WD; CIEPLAK P; BAYLY CI; KOLLMAN PA.
     APPLICATION OF RESP CHARGES TO CALCULATE CONFORMATIONAL ENERGIES, HYDROGEN
   BOND ENERGIES, AND FREE ENERGIES OF SOLVATION.
     JOURNAL OF THE AMERICAN CHEMICAL SOCIETY, 1993 OCT 20, V115 N21:9620-9631.

Variations of the AMBER force field have been implemented in various
modelling packages and typically include the bonded and VDW parameters
but use charges derived using a simpler and less costly approach.
These implementations may be quite useful but it should be noted that
they differ from the original force field.  The "bona fide" AMBER
force field was optimized to perform well at calculating relative energies
of interaction in solution rather than, for example, screening large
sets of compounds in a DOCKing procedure. 

For those who want to carry out MD studies in solution involving
functional groups for which parameters are not available in the
JACS reference, members of the Kollman research group as well as
other members of the AMBER community often have derived such parameters.
We are currently working on developing additional parameters, however,
it will still fall to the user to calculate charges for a new molecule.

Cheers,
=Wendy Cornell
_________________________________________________________________________________
                                        
Wendy D. Cornell, Ph.D.                   
Senior Scientist
Biomolecular Structure and Drug Design Chemistry
Parke-Davis Research
Ann Arbor, MI  48105  USA